/* Routines that must be linked into the core for lisp to work. */
/* $Header: /home/pvaneynd/fakeroot/cvs2.cons.org/src/lisp/undefineds.c,v 1.3.2.1 1997/06/18 08:58:47 dtc Exp $ */

#ifdef sun
#ifndef MACH
#if !defined(SUNOS) && !defined(SOLARIS)
#define SUNOS
#endif
#endif
#endif

typedef int func();

extern func
#include "undefineds.h"
;

#ifdef SOLARIS
void reference_random_symbols_fun(void) {
#endif

func *reference_random_symbols[] = {
#include "undefineds.h"
};

#ifdef SOLARIS
}
#endif
